Subject: 2 Powerglove problems

From: "A.R. Kunze" <[email-masked]>
Date: Thu, 24 Jun 93 10:52:12 BST

Hello World

I have recently acquired two powergloves to work with rend386. I firstly wired
them up to two independant parallel ports but only one glove is able to 
select objects and manipulate them.

I then wired the two gloves to the one parallel port but the same thing happend
also I cannot seem to get the leftcursor to be lhandsm.plg only the right hand.

Does anyone know what I am doing wrong I am pretty sure that I have wired
them up correctly?

Thanks

Andrew Kunze

VR Group of Leicester University
[email-masked]